Mailly文档

Operations overview counts

GET
/operations-overview

Returns workspace-level counts such as unread threads, sends, active campaigns, and available sending domains.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Query Parameters

since*string

Non-negative Unix timestamp in seconds; counts sends after this time

Response Body

Overview counts

application/json
  1. response
success*boolean
stats*
[key: string]?unknown
curl -X GET 'https://api.mailly.site/operations-overview?since=string'
{  "success": true,  "stats": {    "unreadThreads": 0,    "sendsSince": 0,    "activeCampaigns": 0,    "outboundDomains": 0,    "property1": null,    "property2": null  },  "property1": null,  "property2": null}